Support Article

PLA ERROR Alert:137 - Unsupported Version: 7

SA-10555

Summary



Is the PegaRULES Log Analyzer (PLA) available for Pega 7.1?
You are not able to use your older PLA tool for analyzing Pega 7.1 logs and get the error message.
You do not find any supported version on the PDN for Pega 7.1.

Error Messages



ERROR Alert:137 - Unsupported Version: 7

Steps to Reproduce



Run the PLA tool against Pega 7.1.

Root Cause



The root cause of this problem was an error/omission in product documentation.
The link to the PLA tool on the PDN was missing from the site.

Resolution



The PDN has been updated.
Find the PegaRULES Log Analyzer on this PDN page:
https://pdn.pega.com/exchange/components/pegarules-log-analyzer

Published November 10, 2016 - Updated October 8, 2020


100% found this useful

Have a question? Get answers now.

Visit the Collaboration Center to ask questions, engage in discussions, share ideas, and help others.